Subject: SAED: New Publication Available (fwd)

From: Victor Guest <[email-masked]>
Date: Wed, 17 Jun 1998 09:05:00 WST

>Reply-To: "Frederick R. Magdoff" <[email-masked]>
>To: [email-masked], [email-masked]
>Announcing a special double issue of Monthly Review,
>
>"HUNGRY FOR PROFIT: Agriculture, Food and Ecology,"
>edited by Fred Magdoff, John Bellamy Foster and Frederick H. Buttel
>
>    We are in the midst of revolutionary change in all aspects of
>agriculture. From the merging of national agricultural systems under the
>domination of transnational corporations to the headlong rush to develop
>and market seeds produced through biotechnology to turning of independent
>farmers into contract laborers to the contamination of food by pesticides
>to the perpetuation of hunger even during prosperity, one thing is clear;
>the current food system in all its ramifications is not beneficial for the
>mass of farmers or the environment, nor does it ensure a plentiful supply
>of food for all people.
>       This special issue of Monthly Review is devoted to exploring the
>changes and their consequences. The articles place the developments in the
>context of the nature of capitalism, where the motivation behind
>production is the generation of profits rather than meeting basic needs
>using ecologically sound approaches.
>        Hungry for Profit: Agriculture, Food, and Ecology explores the
>historical roots of mature capitalist agriculture and the structural
>transformations that are well underway. Also examined are the effects of
>these developments on farmers and the environment, the various groups
>formed to try to resist these changes, alternative pathways attempted in
>developing countries, as well as how best to understand the perpetuation
>of hunger in the midst of plenty.
>
>Contents include:
>"Agrarian Origins of Capitalism" by Ellen Meiksins Wood
>
>"Liebig, Marx, and the Depletion of Soil Fertility: Relevance for Today's
>Agriculture" by John Bellamy Foster and Fred Magdoff
>
>"Agriculture and Monopoly Capital" by William D. Heffernan
>
>"Ecological Impacts of Industrial Agriculture and the Possibilities for
>Truly  Sustainable Farming" by Miguel Altieri
>
>"The Maturing of Capitalist Agriculture: Farmer as Proletarian" by R.C.
>Lewontin
>
>"New Agricultural Biotechnologies: The Struggle for Democratic Choice" by
>Gerad Middendorf, Mike Skladany, Elizabeth Ransom, and Lawrencee Busch
>
>"Global Food Politics" by Philip McMichael
>
>"Rebuilding Local Food Systems from the Grasssroots Up" by Elizabeth
>Henderson
>
>"Want Amid Plenty: From Hunger to Inequality" by Janet Poppendieck
>
>"Alternative Agriculture Works: The Case of Cuba" by Peter M. Rosset
>
>"The Importance of Land Reform in the Reconstruction of China" by William
>Hinton
>
>
>Order now for great savings!
>1-4 copies          $10.00 each
>5-24 copies         $9.00 each
>25-50 copies        $8.50 each
>*plus postage and handling: 1-4 copies, add $3; 5-25, add $7; 25-50, add
>$12
>
>To order:
>Send check, Visa, Mastercard or American Express # (including exp. date)
>to:
>MONTHLY REVIEW, 122 West 27th St. New York, NY 10001
>

***************************
Nancy Grudens-Schuck
Doctoral candidate

Department of Education
119 Kennedy Hall
Cornell University
Ithaca, New York 14853
U.S.A.

E-mail: [email-masked]
FAX: (607) 255-7905
Home 315 364-7837

***************************